Name: kron4ek-wine-10.0-rc2-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-rc2-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0-rc2/wine-10.0-rc2-staging-amd64.tar.xz
  file_checksum: 6ba22ae41152586a0a9b3076d61c0c21
  file_size: 66676164
  rename: wine-10.0-rc2-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-rc2-staging-amd64
  dest: kron4ek-wine-10.0-rc2-staging-amd64
